/*
Theme Name:     Stealth Child Theme
Description:    Child theme for Stealth.
Author:         Your Name Here
Author URI:		http://www.yoursite.com
Template:       stealth
*/

@import url("../stealth/style.css");

.textwidget {font-size:17px;

#footer-boxes .widget {
    font-size: 13px;
}
.featured-wrapper h2 {
    color: #597B7C;
    font-size: 16px;
    margin-top: 0;
border-style:none;}

a {outline : none;}
img {border : 0;}
#content .entry .meta { display: none !important;}
#footer {  background: url("../../images/shared/footer3.png") no-repeat scroll center 0 #597B7C;}